	.container {
	    clear: both;
	    padding: 0;
	    overflow: hidden;
	 
	}	
	.container .center {
	    padding-top: .44rem;
	    overflow: hidden;
	}
	
	.mui-slider {
	    position: relative;
	    z-index: 1;
	    overflow: hidden;
	    width: 100%;
	}

	.mui-slider .mui-slider-group {
	    font-size: 0;
	    position: relative;
	    -webkit-transition: all 0s linear;
	    transition: all 0s linear;
	    white-space: nowrap;
	}
	.mui-slider .mui-slider-group .mui-slider-item {
	    font-size: .132px;
	    position: relative;
	    display: inline-block;
	    width: 100%;
	    max-height: 2.6rem;
	    overflow: hidden;
	    vertical-align: top;
	    white-space: normal;
	}
	.mui-slider .mui-slider-group .mui-slider-item > a:not(.mui-control-item) {
	    line-height: 0;
	    position: relative;
	    display: block;
	}


	.mui-slider .mui-slider-group .mui-slider-item img {
	    width: 3.75rem;
	    max-height:2.6rem;
	}
	.mui-slider-padd
	{
		padding: .1rem .2rem;
		position: relative;
	    z-index: 1;
	    overflow: hidden;
	    width: auto;
	}
	
	.ld-number {
		height: .4rem;
		line-height: .25rem;
	    color: #333;
	    font-size: .15rem;
	    font-weight: bold;
	    padding: .1rem 0;
	}
	.ld-number .ld-number-list {
		float: left;
		line-height: .25rem;
		}
	.ld-number .selling-status {
    font-size: .132rem;
    padding: .01rem .04rem;
    border-radius: .02rem;
    margin-left: .1rem;
	}
	.tosell-tag {
    color: #FFFFFF;
    background:#c30c0d;
	}
	
	.ld-des .ld-des--item {
    float: left;
    width: 50%;
    color: #999;
    line-height: .235rem;
    font-size: .15rem;
	}
	
	.g-overflow {
	    overflow: hidden;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	}
	.ld-des--item em {
	    color: #666;
	}
	
	em, i, tt, var {
	    font-style: normal;
	}
	
	
	.ld-hx-module .module-title {
    margin-top: .125rem;
    font-size: .2rem;
    font-weight: 700;
    overflow: hidden;
    color: #333;
}
	.ld-hx-module .module-title:before {
    content: "";
    display: inline-block;
    width:.03rem;
    height: .2rem;
    background: #c30c0d;
    vertical-align: middle;
    margin: -.01rem .05rem 0 0;
}
	
a:link, a:visited {
    text-decoration: none;
    outline: 0;
}
.ld-hx-module .ld-hx--item {
    display: -webkit-box;
    position: relative;
    padding: 4vw 0;
    height: 21.3vw;
}
.ld-hx-module .ld-hx--item .item--img {
    display: block;
    height: 21.3vw;
    width: 28vw;
    border: solid 1px #eaeaea;
    border-radius: 1.3vw;
}

img, input {
    vertical-align: middle;
}
.ld-hx-module .ld-hx--item .item--des {
    padding-left: 4vw;
    -webkit-box-flex: 1;
}

.ld-hx-module .ld-hx--item .item--des .hx-area
{
	font-weight: bold;
	color: #333;
}
.ld-hx-module .ld-hx--item .item--des .hx-type span
{
	color: #666;
}

.g-border-bottom:after {
    border-width: 0 0 1px 0;
}

.ld-hx-module .ld-hx--item .span-tag
{
	font-size: .132rem;
    padding: .01rem .04rem;
    border-radius: .02rem;
    color: #FFFFFF;
    background:#c30c0d;
}
.ld-hx-module .item--des>div {
    line-height: .235rem;
    font-size: .15rem;
    color: #999;
    height: .235rem;
}

.ld-hx-module .item--des .price .price-num {
    font-size: .15rem;
     color: #c30c0d;  
     font-weight:bold;
}
.f_right{
	float: right;
	}

.ld-number .icon-gengduo-style{
	font-size: .2rem;
	line-height: .25rem;
}



.f_left {
    float: left;
}

.hx_status1{
	font-size: .132rem;
    background-color: #47b3e3;
    float: right;
    padding: 0.2em 0.6em;
    border-radius: 2px;
    color: #fff;
}
.hx_status2{
	font-size: .132rem;
    background-color: #0AD487;
    float: right;
    padding: 0.2em 0.6em;
    border-radius: 2px;
    color: #fff;
}
.hx_status3{
	font-size: .132rem;
    background-color: #dddddd;
    float: right;
    padding: 0.2em 0.6em;
    border-radius: 2px;
    color: #fff;
}

.foot_menu2{
	width: 3.75rem;
	padding: .075rem .1875rem;
}
.foot_menu2 .zxcontent
{
	border-radius:0; width: .48rem;height: .4rem;margin-top: .04rem;
	text-align: center;
}
.foot_menu2 .zxcontent .xiaoxi-size
{
	font-size: .2rem;
	color: #CCCCCC;
}
.foot_menu2 .zxcontent .ljzxbtn
{
	font-size: .12rem;height: .1rem;line-height: .15rem;text-align: center;color: #ccc;
}

.foot_menu2 .telcontent{
	background: #223bc6;width: 1.32rem;height: .42rem;margin: .04rem 0rem 0 0;
}
.foot_menu2 .telcontent_red
{
	background: #c30c0d;
}
